.contforo
{
	 float: center;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	min-height: 500px;
	overflow:auto;
		background-color: #EAEAEA;
}
.encforo
{
 position:absolute;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 450px;
	overflow:auto;
}
.cajacoment
{

	margin: 0 auto;
	padding:40px;
	width:680px;
	overflow:auto;
	background-color: #EAEAEA;
}
.cajacoment > div
{
	margin: 0 auto;
	margin-bottom: 40px;
	width:500px;
	
}
.comentforo
{
	float: left;
	padding: 0;
	width: 100%;
	min-height: 450px;
	overflow:auto;
}
.fonimforo
{
	float: left;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 450px;
	overflow:auto;
}
.fonimforo > img
{
	
	width: 100%;
	height: 450px;
}
.linsup
{
	float: left;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	min-height: 100px;
	overflow:auto;
}
.linencforo
{
float: left;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	height: 50px;
	background-color:#292929;
	overflow:auto;
}
.imagenforo
{
position:absolute;
	margin: 0 auto;
	padding: 0;
	width: 150px;
	overflow:auto;
	margin-left: 10%;

}
.imagenforo > img
{

	width: 150px;
	
}
